@charset "utf-8";
/* CSS Document */

.midori {
	color: #4385C6;;
	font-weight: 600;
}
.m-contents {
	display: none;
}
.m480-contents {
	display: none;
}

.contents {
	margin: 3rem auto 6rem auto;
	width: 85%;
	border: #e6e6e6 solid 1px;
	box-shadow: 3px 3px 5px 3px rgba(230, 230, 230, 0.7);
	border-radius: 10px;
	padding: 3rem 2rem 3rem 3rem;
	display: block;
}

.prosmall {
	font-size: 90%;
	margin-left: 10rem;
}

.progrm {
	display: flex;
	margin-bottom: 1rem;
}

.tim {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 100px;
	border-radius: 10px;
	text-align: center;
	background: #4385C6;
	
	font-family: "Segoe UI", "Segoe UI Semibold";
}

.tim04 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 80px;
	height: 220px;
	border-radius: 10px;
	text-align: center;
	background: #4385C6;
	
	font-family: "Segoe UI", "Segoe UI Semibold";
}

.tim p,
.tim04 p {
	color: aliceblue;
	font-size: 110%;
	font-weight: 500;
}
.tim_small {
	font-size: 70%;
	color: #c0ff00;
}
.sub {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: 1rem;
	width: 88%;
}
.sub02{
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-left: .8rem;
	width: 88%;
}

.bline,
.bline02 {
	border-bottom: #aaa solid 1px;
	margin: 0;
	padding-bottom: 4px;
	font-size: 100%;
	margin-left: 1rem;
	font-weight: 500;
	display: flex;
	flex-direction: row;
}

.bline02 p {
	margin-bottom: 0;
	font-size: 100%;
}

.bline02 p:nth-of-type(1) {
	min-width: 4.3rem;
}
.bline-nasi {
	width: 95%;
	padding-bottom: .4rem;
	font-size: 100%;
	margin: 1rem auto;
}
.bline-nasi01 {
	width: 95%;
	font-size: 100%;
	border-bottom: #aaa solid 1px;
	/*margin: 0 0 0 1.5rem;
	padding-bottom: 4px;
	padding-left: 10px;*/
	
	margin: 0 auto 0 2.5rem;
	padding: 0;
}
.namae,
.namae01 {
	display: flex;
	flex-direction: row;
	margin: .6rem auto;
	width: 95%;
}
.namae p {
	margin: 0;
}
.namae01 p {
	margin: 0 0 0 1.5rem;
}
.namae p:nth-of-type(1) {
	min-width: 6rem;
	border-right: #aaa solid 1px;
	font-size: 100%;
	font-weight: 600;
}
.namae p:nth-of-type(2) {
	font-size: 90%;
	padding-left: 15px;
	margin-right: 1rem;
}
.namae01 p:nth-of-type(1){
	min-width: 6rem;
	border-right: #aaa solid 1px;
	font-size: 100%;
	font-weight: 600;
}
.namae01 p:nth-of-type(2) {
	font-size: 90%;
	padding-left: 0px;
	margin-right: 1rem;
	margin-left: .8rem;
}

.ress {
	margin: 1rem 0;
}
.ress p {
  	position: relative;
  	display: inline-block;
  	padding: 0 52px 0 68px;
	color: cadetblue;
}

.ress p:before, .ress p:after {
  	content: '';
  	position: absolute;
  	top: 50%;
  	display: inline-block;
  	width: 45px;
  	height: 1px;
  	background-color: cadetblue;
}

.ress p:before {
  	left: .7rem;
}
.ress p:after {
  	right: .5rem;
}

@media screen and (max-width : 1120px ){ /*ノートPC*/
}
.m-contents {
	display: none;
}
.m-contents {
	display: none;
}

@media screen and (max-width: 868px) { /*タブレット*/

.ress {
	margin: 0rem 0 1.5rem 0;
}

.contents {
	display: none;
}
	
.m480-contents {
	display: none;
}

.m-contents {
	display: block;
	margin: 0rem auto 3rem auto;
	width: 90%;
	border: none;
	box-shadow: none;
	border-radius: none;
	padding: 3rem 2rem 3rem 3rem; /*要確認*/
}

.prosmall {
	font-size: 80%;
	margin-left: 10.5rem;
}

.m-progrm {
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
}

.m-tim,
.m-tim04 {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 150px;
	height: 32px;
	border-radius: 3px;
	text-align: center;
	background: #4385C6;
	
	font-family: "Segoe UI", "Segoe UI Semibold";

}
.m-tim p,
.m-tim04 p{
	color: aliceblue;
	font-size: 108%;
	font-weight: 500;
	padding: .8rem 0rem;
	font-family:"Franklin Gothic Demi";
}
.m-tim_small {
	font-size: 93%;
	color: #c0ff00;
}
.m-sub {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 0rem;
	margin-left: 0rem;
	width: 98%;
}

.m-sub02 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: .2rem;
	margin-left: 0rem;
	width: 98%;
	margin-bottom: 0;
}
	
.m-bline,
.m-bline02,
.m-bline03 {
	border-bottom: #aaa solid 1px;
	margin: 0;
	/*padding: 12px 0 12px 10px;*/
	padding: .8rem 0 .8rem 1rem;
	font-weight: 500;
	display: flex;
	flex-direction: row;
	background: #fcfcfc;
	font-size: 100%;
	width: 100%;
	border-radius: 3px;
}

.m-bline-nasi {
	border-bottom: #aaa solid 1px;
	margin: 0;
	padding: .8rem 0 .8rem 1rem;
	font-weight: 500;
	display: flex;
	flex-direction: row;
	background: #fcfcfc;
	font-size: 100%;
	width: 100%;
	border-radius: 3px;
}

.m-bline-nasi01 {
	border-bottom: #aaa solid 1px;
	margin: 0;
	padding: .5rem 0 .5rem 2rem;
	font-weight: 500;
	display: flex;
	flex-direction: row;
	background: #fcfcfc;
	font-size: 100%;
	width: 98%;
}

.m-bline02 p,
.m-bline03 p {
	margin: 0;
	font-size: 100%;
}

.m-bline02 p:nth-of-type(1) {
	min-width: 4.3rem;
}

.m-bline02 p:nth-of-type(2) {
	margin-right: .5rem;
}
.m-bline03 p:nth-of-type(1) {
	min-width: 4.3rem;
}

.m-namae {
	display: flex;
	flex-direction: row;
	padding: 13px 0 13px 10px;
	font-size: 100%;
}
.m-namae01 {
	display: flex;
	flex-direction: row;
	padding: 13px 0 13px 10px;
	font-size: 100%;
	margin-bottom: 1rem;
}

.m-namae p {
	margin: 0;
}
.m-namae p:nth-of-type(1) {
	min-width: 6rem;
	border-right: #aaa solid 1px;
	font-size: 100%;
	font-weight: 600;
}
.m-namae p:nth-of-type(2) {
	font-size: 90%;
	padding-left: 15px;
	margin-right: 1rem;
}
	
.m-namae01 p {
	margin: 0 0 0 1.5rem;
}
.m-namae01 p:nth-of-type(1){
	min-width: 6rem;
	border-right: #aaa solid 1px;
	font-size: 100%;
	font-weight: 600;
}
.m-namae01 p:nth-of-type(2) {
	font-size: 90%;
	padding-left: 0px;
	margin-right: 1.5rem;
	margin-left: 1rem;
}	
}
@media screen and (max-width: 480px) { /*モバイル*/
.ress {
	margin: 0rem 0 1.5rem 0;
	font-size: 90%;
	padding: 0;
}

.prosmall {
	font-size: 80%;
	margin: .5rem .5rem 1.5rem .5rem;
}

rwdmp {
	display: block;
}
	
.contents {
	display: none;
}

.m-contents {
	display: none;
}
	
.m480-contents {
	display: block;
	margin: 0rem auto 3rem auto;
	width: 100%;
	border: none;
	box-shadow: none;
	border-radius: none;
	padding: 0;
}

.m-progrm {
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
}
.m-tim,
.m-tim04 {
	width: 130px;
	height: 30px;
}
.m-tim p,
.m-tim04 p {
	font-size: 93%;
}
.m-tim_small {
	font-size: 86%;
}

.m-sub,
.m-sub02 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: .2rem;
	margin-left: 0rem;
	width: 98%;
}
	
.m-bline,
.m-bline02,
.m-bline03 {
	font-size: 93%;
	width: 98%;
	padding: .3rem 0 .3rem .8rem;
	display: block;
	line-height: 1.6;
}
.m-bline-nasi {
	font-size: 93%;
	width: 98%;
	padding: .3rem 0 .3rem .8rem;
	display: block;
	line-height: 1.6;
}
.m-bline-nasi01 {
	font-size: 93%;
	width: 95%;
	padding: .3rem 0 .3rem 1.5rem;
	display: block;
	line-height: 1.6;
}

.m-bline p {
	margin: 0;
	font-size: 95%;
	padding: 0;
}
	
.m-bline02 p,
.m-bline03 p {
	margin: 0;
	font-size: 95%;
}

.m-bline02 p:nth-of-type(1) {
	min-width: 3.8rem;
}

.m-bline03 p:nth-of-type(1) {
	min-width: 4.7rem;
}

.m-namae,
.m-namae01 {
	width: 96%;
	font-size: 100%;
	padding: 8px 0 8px 13px;
}
	
.m-namae01 {
	margin-bottom: 1rem;
}

.m-namae p {
	margin: 0;
}
.m-namae p:nth-of-type(1) {
	min-width: 5.5rem;
	font-size: 93%;
}
.m-namae p:nth-of-type(2) {
	font-size: 78%;
	padding-left: 10px;
	margin-right: 0;
}

.m-namae01 p {
	margin: 0 0 0 1rem;
}
.m-namae01 p:nth-of-type(1) {
	min-width: 5.5rem;
	font-size: 93%;
}
.m-namae01 p:nth-of-type(2) {
	font-size: 78%;
	padding-left: 0px;
	margin-right: .5rem;
	margin-left: .5rem;
}
}

@media screen and (max-width: 390px) { /*モバイル*/

.ress {
	margin: 0 0 1.7rem 0;
	font-size: 90%;
	padding: 0;
}
.ress p {
  	margin: 0
}

.prosmall {
	font-size: 80%;
	margin: .5rem .5rem 1.5rem .5rem;
}

rwdmp {
	display: block;
}
	
.contents {
	display: none;
}

.m-contents {
	display: none;
}
	
.m480-contents {
	display: block;
	margin: 0rem auto 3rem auto;
	width: 100%;
	border: none;
	box-shadow: none;
	border-radius: none;
	padding: 0;
}

.m-progrm {
	display: flex;
	flex-direction: column;
	margin-bottom: 1rem;
}
.m-tim {
	width: 130px;
	height: 30px;
}
.m-tim p,
.m-tim04 p {
	font-size: 93%;
}

.m-tim_small {
	font-size: 86%;
}

.m-sub,
.m-sub02 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: 0rem;
	margin-left: 0rem;
	width: 98%;
}
.m-bline,
.m-bline02,
.m-bline03 {
	font-size: 93%;
	width: 97%;
	padding: .3rem 0 .3rem .8rem;
	display: block;
	line-height: 1.5;
}

.m-bline-nasi {
	font-size: 93%;
	width: 97%;
	padding: .3rem 0 .3rem .8rem;
	display: block;
	line-height: 1.5;
}
.m-bline-nasi01 {
	font-size: 88%;
	width: 97%;
	padding: .5rem 0 .5rem .8rem;
	display: block;
	line-height: 1.5;
}

.m-bline p {
	margin: 0;
	font-size: 95%;
	padding: 0;
}
	
.m-bline02 p,
.m-bline03 p {
	margin: 0;
	font-size: 95%;
}

.m-bline02 p:nth-of-type(1) {
	min-width: 3.8rem;
}

.m-bline03 p:nth-of-type(1) {
	min-width: 4.7rem;
}

.m-namae,
.m-namae01 {
	width: 96%;
	font-size: 100%;
	padding: 8px 0 8px 13px;
}
.m-namae01 {
	margin-bottom: 0.5rem;
}

.m-namae p {
	margin: 0;
}
.m-namae p:nth-of-type(1) {
	min-width: 5.5rem;
	font-size: 93%;
}
.m-namae p:nth-of-type(2) {
	font-size: 78%;
	padding-left: 10px;
}
.m-namae01 p {
	margin: 0 0 0 1rem;
}
.m-namae01 p:nth-of-type(1) {
	min-width: 5.5rem;
	font-size: 93%;
}
.m-namae01 p:nth-of-type(2) {
	font-size: 78%;
	padding-left: 0px;
	margin-right: .5rem;
	margin-left: .5rem;
}
}